body{ font-size:15px; font-family: 'Poppins', sans-serif; }
h1, h2, h3, h4, h5, h6, #primary-menu ul li > a, #primary-menu ul ul li > a, label{ font-family: 'Poppins', sans-serif; }
a{ color:#00537a; }
.dark#footer #copyrights, .dark .copyright-links a{ color:#e6e6e6; }
#footer{ border:0; }
#footer .social-icon{ display:inline-block !important; float:none !important; }
#footer.dark .social-icon.si-borderless{ color:#ddd !important; }
form label{ display: inline; }
#page-title .breadcrumbx span{ display:inline; }
.breadcrumbx span{ font-size:14px !important; }
#page-title{ padding:30px 0; }
#page-title p, .desc p{ margin-bottom:10px; }
.text-sm{ font-size:14px; line-height:1.6; }
.bgx{ background:#00537a !important; }
.bgx, .bgx h1, .bgx h2, .bgx a, .bgx span{ color:#fff !important; }
.ipost a, .desc a{ color:#00537a !important; }
.desc a:hover{ text-decoration:underline !important; }
.btn-primary{ background:#ec9d05 !important; border:0; }
.btn-primary:hover{ background:#00537a !important; }
.btn-add-cart{ background:#ec9d05; color:#fff; border:0; }
.btn-add-cart:hover{ background:#00537a; color:#fff; }
.form-opzioni-prodotto .qta input{ width:50px; }
#top-cart > a > span{ background:#ec9d05; }
#top-cart > a:hover{ color:#00537a; }
#primary-menu ul li:hover > a, #primary-menu ul li.current > a{ color:#00537a; }
.copyright-links a:hover { border-bottom: 1px solid #fff; }
h1 { font-size: 32px; }
.page-title-sm h1{ font-size:22px !important; }


.filtri .navbar{ background:#fafafa; }
.filtri .box, .filtri .box select{ font-size:15px; }
.filtri .box .filtro{ margin-bottom:25px; }
.filtri .box .tit{ font-weight:bold; margin-bottom:10px; }
.filtri .box input[type='checkbox']{ margin-right:4px; }
/*.filtri .box select{ border:2px solid #E4DBD6; }*/
.filtri .ui-slider-range{ background:#E4DBD6; }
.filtri .ui-slider-handle{ background:#DBB9B9; border-radius:50%; top:-0.4em; }
.filtri .ui-slider-horizontal{ height:0.6em; margin-top:-2px; }
.filtri .navbar-brand{ color:#777; }
/*.filtri #amount{ border:2px solid #E4DBD6; color:#333; max-width:150px; }*/

.dropdown-toggle::after { margin-left: 0.28em; vertical-align:10px; font-size:15px; }
#primary-menu ul li > a i.fa-user{ font-size:18px; }

.color { color:#f5a204 !important; }
.feature-box.fbox-plain .fbox-icon i, .feature-box.fbox-plain .fbox-icon img{ color:#f5a204 !important; }
.dark #primary-menu:not(.not-dark) ul ul, .dark #primary-menu:not(.not-dark) ul li .mega-menu-content, #primary-menu.dark ul ul, #primary-menu.dark ul li .mega-menu-content{ border-top-color:#f5a204 !important; }
.feature-box .fbox-icon i, .feature-box .fbox-icon img{ background-color:#f5a204 !important; }

#primary-menu ul ul:not(.mega-menu-column){ top:75%; }

.desc ul{ padding-left:30px; }

.swiper_wrapper .swiper-slide{ position: relative !important; margin: 0 !important; background-position: center center !important; background-repeat: no-repeat !important; background-size: cover !important; overflow: hidden !important; }

.descx ul{ padding-left: 30px; }
.descx ul li{ margin-bottom:10px; }

.page-item.active .page-link, .page-link:hover, .page-link:focus{ background-color:#00537a !important; border-color:#eee !important; }
.page-link, .page-link:hover, .page-link:focus{ color:#00537a; }

.ricerca-list h3{ font-size:14px !important; }
.standard-logo{ display:block !important; }
@media(max-width:991px) {
    .standard-logo{ display:inline-block !important; }
    .slider-caption p{ margin-top:15px; }
}

/*#primary-menu-trigger{ width:80px; top:35px; opacity: 1; }
@media(max-width:991px) {
    #primary-menu-trigger{ top:10px; }
}*/